Page MenuHomeFreeBSD

games/brogue: Update to 1.12
ClosedPublic

Authored by fuz on Feb 11 2023, 7:15 PM.
Tags
None
Referenced Files
Unknown Object (File)
Jan 12 2024, 4:11 AM
Unknown Object (File)
Dec 27 2023, 8:36 PM
Unknown Object (File)
Dec 27 2023, 8:36 PM
Unknown Object (File)
Dec 27 2023, 8:36 PM
Unknown Object (File)
Dec 25 2023, 2:34 AM
Unknown Object (File)
Dec 20 2023, 5:09 AM
Unknown Object (File)
Nov 18 2023, 6:13 PM
Unknown Object (File)
Nov 9 2023, 9:24 AM
Subscribers

Details

Summary
games/brogue: Update to 1.12

Changelog: https://github.com/tmewett/BrogueCE/releases/tag/v1.12
Test Plan

Tested on i386 amd64 FreeBSD 12.4 13.1. arm64 pending.
See http://fuz.su/~fuz/freebsd/batch1/

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

fuz requested review of this revision.Feb 11 2023, 7:15 PM

Approved with fixes:

Missing Approved by: ..(mentors) field

This revision is now accepted and ready to land.Feb 12 2023, 1:25 PM

Hi,

I did not put the field in because approval had not yet been granted when I posted the DR. I can put a dummy line like

Approved by: ... (mentor)

in for the next batch, if you prefer that.

This revision was automatically updated to reflect the committed changes.